E-MailRelay

Namespaces | Macros
gnewprocess_unix.cpp File Reference
`#include "gdef.h"`
`#include "gnewprocess.h"`
`#include "gprocess.h"`
`#include "genvironment.h"`
`#include "gfile.h"`
`#include "gidentity.h"`
`#include "gassert.h"`
`#include "gtest.h"`
`#include "gstr.h"`
`#include "glog.h"`
`#include <cerrno>`
`#include <array>`
`#include <vector>`
`#include <tuple>`
`#include <iostream>`
`#include <csignal>`
`#include <sys/types.h>`
`#include <sys/wait.h>`
`#include <sys/stat.h>`
`#include <fcntl.h>`
`#include <unistd.h>`
Include dependency graph for gnewprocess_unix.cpp:

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.

## Macros
#define | WIFCONTINUED(wstatus) 0

## Macro Definition Documentation

## ◆ WIFCONTINUED

#define WIFCONTINUED | ( |  | wstatus | ) | 0

Definition at line 44 of file gnewprocess_unix.cpp.